export default {
    users: [],
    roles: [],
    newUser: [],
    profile: {},
    categories: [],
    filteredItems: [],
    items: [],
    itemsCount: null,
    filteredItemsCount: null,
    cartItems: [],
    orders: [],
    userSession: {},
    usersCount: null,
    allItemsCount: null,
    allOrdersCount: null,
    countOfAllItemsWithDiscount: null,
    countOfAllItemsWithZeroQty: null,
    countOfDisabledItems: null,
    disabledUsersCount: null,
    usersWithoutItemsCount: null
}